ServerEvents.recipes(event => {
     event.smithing(

         "cataclysm:ignitium_helmet", //output
         "cataclysm:ignitium_upgrade_smithing_template", //input 1
         "deeperdarker:warden_helmet", //input 2
         "cataclysm:ignitium_ingot", //input 3

     )})
ServerEvents.recipes(event => {
     event.smithing(

         "cataclysm:ignitium_chestplate", //output
         "cataclysm:ignitium_upgrade_smithing_template", //input 1
         "deeperdarker:warden_chestplate", //input 2
         "cataclysm:ignitium_ingot", //input 3

    )})
ServerEvents.recipes(event => {
     event.smithing(
          
         "cataclysm:ignitium_leggings", //output
         "cataclysm:ignitium_upgrade_smithing_template", //input 1
         "deeperdarker:warden_leggings", //input 2
         "cataclysm:ignitium_ingot", //input 3

    )})
ServerEvents.recipes(event => {
     event.smithing(

         "cataclysm:ignitium_boots", //output
         "cataclysm:ignitium_upgrade_smithing_template", //input 1
         "deeperdarker:warden_boots", //input 2
         "cataclysm:ignitium_ingot", //input 3

    )})
ServerEvents.recipes(event => {
     event.smithing(

         "cataclysm:the_incinerator", //output
         "cataclysm:ignitium_upgrade_smithing_template", //input 1
         "deeperdarker:warden_sword", //input 2
         "cataclysm:ignitium_ingot", //input 3

    )})